/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Footer .footer_copy {
	background-color: #000000;
}

#Footer .footer_copy .copyright {
	color: #06bf6f;
}

#Footer a:hover {
	text-decoration: none;
}

#Footer .widgets_wrapper {
	padding: 90px 0;
}

a.servicesbuttons {
	color: #1b304d;
	background: #fff;
}

a.servicesbuttons:hover {
	color: #fff;
	background: #06bf6f;
}

.tnc ol { counter-reset: item }

.tnc ol>li:before { content: counters(item, ".") ".   "; counter-increment: item; }

.tnc li {
	display: block;
	line-height: 140%;
	font-weight: bold;
	list-style-position: inside;
	text-indent: -1.8em;
}

.tnc ol>li>ol>li ,  .normal-text{
	font-weight: normal;
	margin: 15px 0;
	font-size: 100%;
}

.tnc .normal-text{
	margin-left: -1.8em;
    text-indent: 0em;
}

.tnc ul.alphabet-list {
	margin-top: 2px;;
	margin-left: 2.5em;
	list-style-type: lower-alpha;
}

.tnc ul.alphabet-list>li {
	display:list-item;
	font-weight: normal;
	font-size: 100%;
	text-indent: -1em;
}

.mobile-box p {
	color: #ffffff;
}

.services-images img.scale-with-grid {
	max-height: 430px;
	width: auto;
}

#Subheader .title {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}

.aus-owned-logo {
	padding: 50px 0px 0px 0px;
}

.rwd-line {
	display: inline;
}

.post-footer {
	background: #d3d3d3;
}

.icon-doc-text:before {
	color:#06bf6f;
}

.post-more {
	color:#000000;
}

.date_label {
	color:#000000;
}

.open {
	color:#000000;
}

#Filters .filters_buttons li{
	color:#000000;
}

.cat-btn {
	color:#000000;
}

.icon-doc-text:before {
	color:#06bf6f;
}

.post-meta .author-date a {
	color:#000000;
}

.column.one-second {
	color:#000000;
}

.feature_list ul li p {
	color:#000000;
}

.icon-user:before {
	color:#06bf6f;
}

.icon-tag:before {
	color:#06bf6f;
}

.icon-docs:before {
	color:#06bf6f;
}

.icon-mail-line:before {
	color:#06bf6f;
}
.post-meta.clearfix {
	color:#000000;
}

.feature_list ul li:hover, .feature_list ul li:hover a {
	color:#000000;
}
#popup_contact .popup_contact_wrapper {
	background:#06bf6f;
}
.wpcf7-form .column {
	color:#000000;
}
#popup_contact .popup_contact_wrapper form input[type="submit"] {
	background:#ffffff;
	color:#000000;
}
.counter .desc_wrapper .number-wrapper .label {
	color:#ffffff;
	padding-left:7px;
}
.style-simple #Filters .filters_wrapper ul li a {
	color:#000000;
}
.icon-cancel:before {
	color:#000000;
}
.post-meta .category .cat-wrapper ul li a {
	color:#000000;
}
.one.mcb-wrap {
	color:#000000;
}
.share-simple-wrapper .share-label {
	color:#06bf6f;
}
.testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
	border-radius:1px;
}

.contactus {
	padding-left: 10%;
}

.mhb-menu .tabletMobile .menu {
	background:#000;
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	
	.rwd-line {
		display: block;
	}
	
	.hide-on-mobile {
		display:none;
	}
	
	#Footer .widgets_wrapper {
		padding: 15px 0;
	}
	
	.contactus {
		padding-left: 0%;
	}
	
	.section .section-decoration.top {
		display:none;
	}
	
	.section.mcb-section.dark {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}
	
	.section.mcb-section {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}

}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

	.one-fourth.column, .four.columns {
		width: 100%;
	}
	
	.three-fourth.column {
		width: 100%;
	}
	
	#LetterIcon {
		height: 250px;
	}

}